/* Anxiety and depression quiz */
#quiz h5 {
  text-align: center;
  font-size: 21px;
  font-weight: 600;
  margin: 40px 0 30px;
}

#quiz #status {
  height: auto;
  min-height: 157px;
  margin-bottom: 0;
}

#quiz img#support {
  max-width: 180px;
}

#quiz .bar-course-finder {
  min-height: 1px !important;
  margin-bottom: 0;
}

/* Hide the steps */
#result-section {
  display: none;
}

/* Questionaire status bar */
#status {
  text-align: center;
  margin-bottom: 25px;
  position: relative;
}

#status h4 {
  color: #acaeaf;
  font-size: 18px;
}

#status #bar {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 12px;
  background: #b7bfc4;
  display: inline-block;
  -webkit-box-shadow: inset -1px 1px 0px 0px #a9b1b5;
  -moz-box-shadow: inset -1px 1px 0px 0px #a9b1b5;
  box-shadow: inset -1px 1px 0px 0px #a9b1b5;
}

#status #indicator {
  width: 100%;
  height: 12px;
  background: #ffdd00;
  margin-left: -100%;
  -webkit-box-shadow: inset -1px 1px 0px 0px #ffdd00;
  -moz-box-shadow: inset -1px 1px 0px 0px #ffdd00;
  box-shadow: inset -1px 1px 0px 0px #ffdd00;
}

/* question block */
.question {
  text-align: center;
  overflow: hidden;
  padding-bottom: 40px;
  display: none;
}

.question p {
  font-size: 17px;
  font-weight: 700;
  margin-top: 10px;
}

.question-course-finder .question>div {
  float: left;
}

/* Show first question */
#question1 {
  display: block;
}

/* Response block */
.choice-answer>div {
  float: left;
}

/* Answer block */
.result {
  display: none;
}

.result h3 {
  margin-top: 0;
}

.result img {
  margin-bottom: 20px;
}

.result .stat-bar {
  height: auto;
  background: #b7bfc4;
}

.result .stat-bar p {
  padding: 24px 20px 0px;
}

.result .yellow-bar {
  color: black;
  background: #ffdd00;
  font-size: 15px;
}

.result .yellow-bar p {
  padding: 0;
}

.result .yellow-bar b {
  margin-bottom: 10px;
  display: block;
  font-size: 27px;
  font-weight: 600;
}

/* Answer button */
a.answer-btn {
  display: inline-block;
  background: #b7bfc4;
  width: 100%;
  padding: 18px 10px 18px;
  margin-bottom: 5px;
  text-decoration: none !important;
  color: black !important;
  font-size: 14px;
  line-height: 1.1em;
}

a.answer-btn:hover {
  background: #ffdd00;
}

.results-course-finder #quiz .result>div {
  float: left;
}

.results-course-finder #quiz .result {
  text-align: center;
}

.results-course-finder #quiz .result>div {
  float: left;
}

.course-finder-table {
  width: 100%;
}

.course-finder-table td {
  width: 100% !important;
  display: block;
  padding: 10px;
  text-align: center;
}

#buttons-section {
  display: none;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .course-finder-table td {
    width: auto !important;
    display: table-cell;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  #quiz #status h4 {
    position: absolute;
    top: 30px;
    left: 45%;
  }

  #quiz img#support {
    z-index: 15;
    position: absolute;
    margin: 0;
    left: 70px;
  }

  #status #bar {
    max-width: 90%;
  }

  #quiz #bar {
    margin-top: 70px;
    margin-left: 220px;
  }

  #quiz .bar-course-finder h4 {
    position: relative !important;
    top: inherit !important;
    left: inherit !important;
  }

  .bar-course-finder #bar {
    margin-top: 0 !important;
    margin-left: 0 !important;
  }

  .results-course-finder #quiz .result {
    text-align: left;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  #status #bar {
    max-width: 100%;
  }

  #quiz #bar {
    margin-left: 135px;
  }
}
